Subject: New Books
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2000 08:14:00 -0700 (PDT)

Gary,

I need some Tagg books set up for the Chicago office.  I submitted a request 
this morning to create a new counterparty:  Enovate, LLC which will be an 
Enron entity.  Under Enovate LLC I need two books:  FT-ENOVATE and 
INTRA-ENOVATE (P,B,I & GD).  I also need a book which will fall under the 
current Enron MW, LLC counterparty:  FT-INT-ENOVATE (P,B,I & GD).  And as 
usual I need these as soon as possible.  I will be out of the office on 
Friday but will return on Monday.  I really need to get deals moved to these 
books by the end of next week.  Please let me know if there is anything I 
need to do to help.  Thanks as always.

DG    3-9573